/*orange: #FF6600*/

body {
    background-color: #000000;
    padding: 10px;
    margin: 0;
    color: white;
    font-family: 'cf_helvetica-extraboldregular';
    font-size: 20px;
    line-height: 19px;
}

a {
    color: white;
    text-decoration: none;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

a:hover {
    color: #1A1A1A;
}

.logo {
    max-width: 1140px;
    height: auto;
}

.text {
    padding: 10px 0 0 10px;
}

.social {
    width: 760px;
}

.social .fa {
    background-color: white;
    border-radius: 50%;
    color: black;
    float: right;
    font-size: 21px;
    height: 25px;
    line-height: 22px;
    margin-left: 5px;
    margin-top: 10px;
    padding-top: 3px;
    text-align: center;
    transition: all 0.3s ease 0s;
    width: 30px;
}

.social .fa:hover {
    background-color: #1A1A1A;
    color: white;
}

/*smartphones*/
@media (max-width: 1140px) {
    .logo {
        max-width: 100%;
    }
    .social {
        max-width: 100%;
    }
    .text {
        padding: 10px 0 0 2px;
    }
}